/* raleway-100 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 100;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 100;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-100italic.woff2') format('woff2');
}

/* raleway-200 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 200;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 200;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-200italic.woff2') format('woff2');
}

/* raleway-300 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 300;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 300;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-300italic.woff2') format('woff2');
}

/* raleway-400 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 400;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 400;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-italic.woff2') format('woff2');
}

/* raleway-500 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 500;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 500;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-500italic.woff2') format('woff2');
}

/* raleway-600 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 600;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 600;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-600italic.woff2') format('woff2');
}

/* raleway-700 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 700;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 700;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-700italic.woff2') format('woff2');
}

/* raleway-800 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 800;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 800;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-800italic.woff2') format('woff2');
}

/* raleway-900 */
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 900;
  font-style: normal;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-weight: 900;
  font-style: italic;
  src: url('./raleway/raleway-v34-cyrillic_cyrillic-ext_latin_latin-ext_vietnamese-900italic.woff2') format('woff2');
}

/* crete-round */
@font-face {
  font-display: swap;
  font-family: 'Crete Round';
  font-weight: 400;
  font-style: normal;
  src: url('./crete-round/crete-round-v15-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Crete Round';
  font-weight: 400;
  font-style: italic;
  src: url('./crete-round/crete-round-v15-latin_latin-ext-italic.woff2') format('woff2');
}

/* poppins-100 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 100;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-100.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 100;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-100italic.woff2') format('woff2');
}

/* poppins-200 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 200;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-200.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 200;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-200italic.woff2') format('woff2');
}

/* poppins-300 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 300;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 300;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-300italic.woff2') format('woff2');
}

/* poppins-400 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 400;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 400;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-italic.woff2') format('woff2');
}

/* poppins-500 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 500;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 500;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-500italic.woff2') format('woff2');
}

/* poppins-600 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 600;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 600;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-600italic.woff2') format('woff2');
}

/* poppins-700 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 700;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 700;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-700italic.woff2') format('woff2');
}

/* poppins-800 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 800;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 800;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-800italic.woff2') format('woff2');
}

/* poppins-900 */
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 900;
  font-style: normal;
  src: url('./poppins/poppins-v21-latin-900.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Poppins';
  font-weight: 900;
  font-style: italic;
  src: url('./poppins/poppins-v21-latin-900italic.woff2') format('woff2');
}

/* frank-ruhl-libre */
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 300;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 400;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 500;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 600;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 700;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-700.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 800;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-800.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Frank Ruhl Libre';
  font-weight: 900;
  font-style: normal;
  src: url('./frank-ruhl-libre/frank-ruhl-libre-v21-hebrew_latin_latin-ext-900.woff2') format('woff2');
}
